<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:myapp="http://schemas.android.com/apk/res-auto"
        xmlns:tools="http://schemas.android.com/tools"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/dynamic_white"
        tools:context=".members.MembersActivity">

    <androidx.swiperefreshlayout.widget.SwipeRefreshLayout
            android:id="@+id/member_swrl"
            android:layout_width="match_parent"
            android:layout_height="match_parent">

        <com.ydl.ydlcommon.view.widgets.MyNestedScrollView
                android:id="@+id/members_myScrov"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_alignParentStart="true"
                android:layout_alignParentLeft="true"
                android:layout_alignParentTop="true"
                android:fillViewport="true">

            <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent">

                <RelativeLayout
                        android:id="@+id/members_top_head_rel"
                        android:layout_width="match_parent"
                        android:layout_height="345dp"
                        android:focusable="true"
                        android:focusableInTouchMode="true">

                    <RelativeLayout
                            android:id="@+id/members_top_head1_rel"
                            android:layout_width="match_parent"
                            android:layout_height="310dp"
                            android:layout_alignParentStart="true"
                            android:layout_alignParentLeft="true"
                            android:layout_alignParentTop="true">

                        <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="315dp"
                                android:orientation="vertical">

                            <ImageView
                                    android:id="@+id/members_top_bg_iv"
                                    android:layout_width="match_parent"
                                    android:layout_height="0dp"
                                    android:layout_weight="1"
                                    android:scaleType="fitXY" />

                            <View
                                    android:layout_width="match_parent"
                                    android:layout_height="0dp"
                                    android:layout_weight="1" />
                        </LinearLayout>


                        <com.ydl.ydlcommon.view.widgets.BorderCircleImageView
                                android:id="@+id/members_top_head_iv"
                                android:layout_width="80dp"
                                android:layout_height="80dp"
                                android:layout_centerInParent="true"
                                android:src="@drawable/dynamic_head_place_hold_pic"
                                myapp:pa_border_color="@color/dynamic_white"
                                myapp:pa_border_width="2dp" />

                        <LinearLayout
                                android:id="@+id/members_top_user_lin"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_below="@+id/members_top_head_iv"
                                android:layout_centerHorizontal="true"
                                android:layout_marginTop="10dp"
                                android:orientation="horizontal">

                            <TextView
                                    android:id="@+id/members_top_user_tv"
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:text=""
                                    android:textColor="@color/dynamic_black"
                                    android:textSize="18sp" />

                            <ImageView
                                    android:id="@+id/members_top_user_gender_iv"
                                    android:layout_width="15dp"
                                    android:layout_height="15dp"
                                    android:layout_gravity="center_vertical"
                                    android:layout_marginLeft="5dp"
                                    android:src="@drawable/dynamic_male" />
                        </LinearLayout>

                        <LinearLayout
                                android:id="@+id/members_top_user_focus_lin"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_below="@+id/members_top_user_lin"
                                android:layout_centerHorizontal="true"
                                android:layout_marginTop="10dp"
                                android:gravity="center_vertical"
                                android:orientation="horizontal">

                            <TextView
                                    android:id="@+id/members_top_user_visit_num_tv"
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:text=""
                                    android:textColor="@color/dynamic_text_gray" />

                            <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:layout_margin="5dp"
                                    android:layout_marginRight="5dp"
                                    android:text="|"
                                    android:textColor="@color/dynamic_text_gray" />

                            <TextView
                                    android:id="@+id/members_top_user_fensi_num_tv"
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:text=""
                                    android:textColor="@color/dynamic_text_gray" />

                            <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:layout_margin="5dp"
                                    android:layout_marginRight="5dp"
                                    android:text="|"
                                    android:textColor="@color/dynamic_text_gray" />

                            <TextView
                                    android:id="@+id/members_top_user_zan_num_tv"
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:text=""
                                    android:textColor="@color/dynamic_text_gray" />
                        </LinearLayout>

                        <RelativeLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_below="@+id/members_top_user_focus_lin"
                                android:layout_marginTop="10dp">

                            <RelativeLayout
                                    android:id="@+id/members_top_user_focus_ortion_rel"
                                    android:layout_width="92dp"
                                    android:layout_height="35dp"
                                    android:layout_centerInParent="true"
                                    android:background="@drawable/dynamic_focus_topic_detail_bg"
                                    android:visibility="gone">

                                <TextView
                                        android:id="@+id/members_top_user_focus_ortion_tv"
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:layout_centerInParent="true"
                                        android:drawablePadding="10dp"
                                        android:text=""
                                        android:textColor="@color/dynamic_white"
                                        android:textSize="@dimen/platform_dp_15" />


                            </RelativeLayout>

                            <ImageView
                                    android:id="@+id/members_top_user_focus_iv"
                                    android:layout_width="40dp"
                                    android:layout_height="40dp"
                                    android:layout_centerVertical="true"
                                    android:layout_marginLeft="5dp"
                                    android:layout_toRightOf="@+id/members_top_user_focus_ortion_rel"
                                    android:padding="4dp"
                                    android:src="@drawable/dynamic_newsfeed_like"
                                    android:visibility="gone" />
                        </RelativeLayout>

                    </RelativeLayout>

                    <View
                            android:layout_width="match_parent"
                            android:layout_height="20dp"
                            android:layout_below="@+id/members_top_head1_rel"
                            android:layout_marginTop="15dp"
                            android:background="#f3f3f3" />
                </RelativeLayout>


                <RelativeLayout
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:layout_below="@+id/members_top_head_rel"
                        android:layout_marginTop="50dp">

                    <FrameLayout
                            android:id="@+id/members_content_frm"
                            android:layout_width="match_parent"
                            android:layout_height="match_parent" />

                </RelativeLayout>

            </RelativeLayout>
        </com.ydl.ydlcommon.view.widgets.MyNestedScrollView>
    </androidx.swiperefreshlayout.widget.SwipeRefreshLayout>
    <!--    <View
            android:id="@+id/members_top_view"
            android:layout_width="match_parent"
            android:layout_height="20dp"
            android:layout_alignParentTop="true"
            android:focusable="true"
            android:focusableInTouchMode="true"
            android:background="@color/dynamic_trend_transparent"
            android:visibility="visible" />-->

    <RelativeLayout
            android:id="@+id/members_title_rel"
            android:layout_width="match_parent"
            android:layout_height="@dimen/platform_action_bar_height"
            android:layout_alignParentTop="true"
            android:background="@color/dynamic_trend_transparent">

        <ImageView
                android:id="@+id/members_title_back_iv"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_alignParentLeft="true"
                android:layout_centerInParent="true"
                android:paddingLeft="15dp"
                android:paddingRight="30dp"
                android:src="@drawable/dynamic_titlebar_back2" />

        <TextView
                android:id="@+id/members_title_top_tv"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:layout_centerVertical="true"
                android:layout_marginLeft="45dp"
                android:layout_marginRight="45dp"
                android:gravity="center_horizontal"
                android:singleLine="true"
                android:text=""
                android:textColor="@color/dynamic_black"
                android:textSize="@dimen/dynamic_title_txt_sp" />

        <ImageView
                android:id="@+id/members_title_top_right_tv"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:paddingLeft="15dp"
                android:paddingTop="15dp"
                android:paddingRight="15dp"
                android:paddingBottom="15dp"
                android:src="@drawable/dynamic_more_green2" />
    </RelativeLayout>

    <LinearLayout
            android:id="@+id/members_type_lin"
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:layout_marginTop="345dp"
            android:orientation="vertical">

        <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="49.5dp"
                android:background="@color/dynamic_white"
                android:orientation="horizontal">

            <RelativeLayout
                    android:id="@+id/members_trend_rel"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1">

                <TextView
                        android:id="@+id/members_trend_tv"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerInParent="true"
                        android:paddingLeft="15dp"
                        android:paddingRight="15dp"
                        android:text="动态"
                        android:textColor="@color/platform_main_theme"
                        android:textSize="18sp" />

                <TextView
                        android:id="@+id/members_trend_hint_tv"
                        android:layout_width="100dp"
                        android:layout_height="2dp"
                        android:layout_alignParentBottom="true"
                        android:layout_centerHorizontal="true"
                        android:background="@color/platform_main_theme" />

            </RelativeLayout>

            <RelativeLayout
                    android:id="@+id/members_information_rel"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1">

                <TextView
                    android:id="@+id/members_information_tv"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerInParent="true"
                    android:paddingLeft="15dp"
                    android:paddingRight="15dp"
                    android:text="个人资料"
                    android:textColor="@color/dynamic_text_gray"
                    android:textSize="18sp" />

                <TextView
                        android:id="@+id/members_information_hint_tv"
                        android:layout_width="100dp"
                        android:layout_height="2dp"
                        android:layout_alignParentBottom="true"
                        android:layout_centerHorizontal="true"
                        android:background="@color/dynamic_white" />
            </RelativeLayout>
        </LinearLayout>

        <View
                android:layout_width="match_parent"
                android:layout_height="0.5dp"
                android:layout_below="@+id/members_type_lin"
                android:background="@color/dynamic_title_bottom_line_bg" />
    </LinearLayout>
</RelativeLayout>
